{
	"name": "table/local/product/stock_location.json",
	"table_name": "stock_location",
	"table_prefix": "stlo",
	"record_type": [""],
	"table_name_language": {
		"": "Stock location"
	},
	"default_field": "table/prf/default_field.json",
	"default_order": [
		{
			"field": "location_id",
			"order": ">"
		}
	],
	"save_script": [],
	"calculated_field": [],
	"field": [
		{
			"field_name": "location_id",
			"field_type": "varchar",
			"field_length": 40
		},
		{
			"field_name": "name",
			"field_type": "text"
		},
		{
			"field_name": "info",
			"field_type": "text"
		}
	],
	"extra_field": [],
	"field_change": []
}
